Subject: [OAUTH-WG] A WGLC on "JWT Response for OAuth Token Introspection"

From: Rifaat Shekh-Yusef <[email-masked]>
Date: Sat, 9 May 2020 12:38:52 -0400

Hi,

This is a working group last call for "JWT Response for OAuth Token
Introspection".
This documented was returned to the WG after a number of  important changes
during the IESG review.

Here is the document:
https://datatracker.ietf.org/doc/draft-ietf-oauth-jwt-introspection-response/

Please send your comments to the OAuth mailing list by May 22, 2020.

Regards,
 Rifaat & Hannes